
.ads {
    padding: 12px 0 12px 0; font-family: "Arial","Verdana","Helvetica",sans-serif; text-align: center;
}
.skip {
	position: absolute; left: -5000px;
}
.photos {
    text-align: center; padding: 24px 0 0 0;
}
#wrapper {
    width: 750px; margin: 0 auto; text-align: center;
}

p.description {
    font-size: 1.2em; padding: 12px 0 12px 0; border-top: #ccc 0px dashed;
}
p.version {
    font-size: .8em; /*background: #f5f5f5;*/ padding: 4px 0;
}
p.contents {
    font-size: .8em; padding: 12px 0;
}
p.release {
    font-size: .8em; padding: 0 0 12px 0;
}
p.download {
    font-size: .8em; padding: 0 0 12px 0; text-align: left;
}
